.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-shape-1 {
  width: 223px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 265px;
  pointer-events: auto;
  background-image: none;
  margin-top: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 0 9px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 53px 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-shape-1 {
    height: 332px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -272px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 33px;
    padding-right: 33px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: -273px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-shape-1 {
    height: 30px;
    margin-top: 0;
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 372px;
}

.u-section-2 .u-text-1 {
  margin: 60px 40px 46px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-text-1 {
    margin: 30px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 464px;
}

.u-section-3 .u-text-1 {
  margin: 9px auto 0;
}

.u-section-3 .u-table-1 {
  margin: 5px auto 30px 0;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-f5c9-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-f5c9-42 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-f5c9-43 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-3 .u-table-cell-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-9 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-11 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-13 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-15 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-16 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-17 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-18 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-19 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-21 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-22 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-23 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-24 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-25 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-26 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-27 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-28 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-29 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-30 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-31 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-32 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-33 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-34 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-35 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-36 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-37 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-38 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-39 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-40 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-41 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-42 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-43 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-44 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-45 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-46 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-47 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-48 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-49 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-50 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-51 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-52 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-53 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-54 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-55 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-56 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-57 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-58 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-59 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-60 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-61 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-62 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-63 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-64 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-65 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-66 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-67 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-table-cell-68 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-f5c9-51 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-f5c9-52 {
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 464px;
}

.u-section-4 .u-text-1 {
  margin: 9px auto 0;
}

.u-section-4 .u-table-1 {
  margin: 5px auto 30px 0;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-43cf-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-43cf-42 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-43cf-43 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-4 .u-table-cell-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-9 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-11 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-13 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-15 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-16 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-17 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-18 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-19 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-21 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-table-cell-22 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-43cf-51 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-block-43cf-52 {
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}